<?php get_header(); ?>
<?php get_sidebar(); ?>
		
		<!-- Content -->
		<div id="content">
		
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<!-- Post -->
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-date"><?php the_time('j M Y') ?> г.</div>
				<div class="post-title">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на запись <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<div class="post-title-info">Автор: <?php the_author() ?> &nbsp;: &nbsp;Рубрика: <?php the_category(', ') ?></div>
					<div class="clear"></div>
				</div>
				<div class="post-entry">
					<?php the_content('Читать полностью...'); ?>
				</div>
				<div class="post-info">
					<?php comments_popup_link('Комментариев (0)', 'Комментарий (1)', 'Комментариев (%)'); ?> &nbsp;: &nbsp;<a href="<?php the_permalink() ?>#respond">Добавить комментарий</a>
				</div>
			</div>
			<!-- /Post -->
			<?php endwhile; ?>
			<!-- Navigation -->
			<div class="navigation">
				<div class="navigation-previous"><?php next_posts_link('&laquo; Назад') ?></div>
				<div class="navigation-next"><?php previous_posts_link('Вперед &raquo;') ?></div>
			</div>
			<!-- /Navigation -->
			<?php else : ?>
			<!-- Post -->
			<div class="post">
				<div class="post-title">
					<h2>Не найдено</h2>
				</div>
				<div class="post-entry">
					<p>Извините, по вашему запросу ничего не найдено.</p>
				</div>
			</div>
			<!-- /Post -->
			<?php endif; ?>
			
			<div class="clear"></div>
		
		</div>
		<!-- /Content -->
		
<?php include (TEMPLATEPATH . '/sidebar-right.php'); ?>
<?php get_footer(); ?>